[Prev: SINGLE] | [Resources][TOC] | [Next: SPAMMODE]

# SORT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_SORT=`[ `0` | `1` ]

Element(s)

  `<SORT>
  <NOSORT>
  `

Command-line Option(s)

  `-sort
  -nosort`

## Description

When SORT is active, messages are sorted by date in the main index. When SORT is off, messages are listed in the ordered processed (ie. by message number).

## Default Setting

On.

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

REVERSE, SUBSORT

[Prev: SINGLE] | [Resources][TOC] | [Next: SPAMMODE]